{
    "manifest_version": "1.0.21",
    "title": "Lighti",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/elementor-kits-03.nicdark.com",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Header",
            "screenshot": "screenshots\/header.jpg",
            "source": "templates\/header.json",
            "preview_url": "https:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/?elementor_library=header",
            "type": "header",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "header",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Header\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Footer",
            "screenshot": "screenshots\/footer.jpg",
            "source": "templates\/footer.json",
            "preview_url": "https:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/?elementor_library=footer",
            "type": "footer",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "footer",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Footer\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Post Grid",
            "screenshot": "screenshots\/post-grid.jpg",
            "source": "templates\/post-grid.json",
            "preview_url": "https:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/template-kit\/post-grid\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Home",
            "screenshot": "screenshots\/home.jpg",
            "source": "templates\/home.json",
            "preview_url": "https:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/template-kit\/home\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "About",
            "screenshot": "screenshots\/about.jpg",
            "source": "templates\/about.json",
            "preview_url": "https:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/template-kit\/about\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Book a Service",
            "screenshot": "screenshots\/book-a-service.jpg",
            "source": "templates\/book-a-service.json",
            "preview_url": "https:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/template-kit\/book-a-service\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Services",
            "screenshot": "screenshots\/services.jpg",
            "source": "templates\/services.json",
            "preview_url": "https:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/template-kit\/services\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Prices",
            "screenshot": "screenshots\/prices.jpg",
            "source": "templates\/prices.json",
            "preview_url": "https:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/template-kit\/prices\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Contact",
            "screenshot": "screenshots\/contact.jpg",
            "source": "templates\/contact.json",
            "preview_url": "https:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/template-kit\/contact\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Products Archive",
            "screenshot": "screenshots\/products-archive.jpg",
            "source": "templates\/products-archive.json",
            "preview_url": "https:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/?elementor_library=products-archive",
            "type": "product-archive",
            "category": "page",
            "metadata": {
                "template_type": "archive-product",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "product-archive",
                "elementor_pro_conditions": [
                    "include\/product_archive"
                ],
                "additional_template_information": [
                    "This is a \"Product Archive\" template for Elementor Pro.",
                    "This template will display on: All Product Archives."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Single Product",
            "screenshot": "screenshots\/single-product.jpg",
            "source": "templates\/single-product.json",
            "preview_url": "https:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/?elementor_library=single-product",
            "type": "product",
            "category": "page",
            "metadata": {
                "template_type": "single-product",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "product",
                "elementor_pro_conditions": [
                    "include\/product"
                ],
                "additional_template_information": [
                    "This is a \"Product\" template for Elementor Pro.",
                    "This template will display on: Products."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Archive",
            "screenshot": "screenshots\/archive.jpg",
            "source": "templates\/archive.json",
            "preview_url": "https:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/?elementor_library=archive",
            "type": "archive",
            "category": "page",
            "metadata": {
                "template_type": "archive-blog",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "archive",
                "elementor_pro_conditions": [
                    "include\/archive"
                ],
                "additional_template_information": [
                    "This is a \"Archive\" template for Elementor Pro.",
                    "This template will display on: All Archives."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Single Post",
            "screenshot": "screenshots\/single-post.jpg",
            "source": "templates\/single-post.json",
            "preview_url": "https:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/?elementor_library=single-post",
            "type": "single-post",
            "category": "page",
            "metadata": {
                "template_type": "single-post",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "single-post",
                "elementor_pro_conditions": [
                    "include\/singular\/post"
                ],
                "additional_template_information": [
                    "This is a \"Single Post\" template for Elementor Pro.",
                    "This template will display on: Posts."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Purchase Summary",
            "screenshot": "screenshots\/purchase-summary.jpg",
            "source": "templates\/purchase-summary.json",
            "preview_url": "https:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/?elementor_library=purchase-summary",
            "type": "single-page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "single-page",
                "additional_template_information": [
                    "This is a \"Single Page\" template for Elementor Pro."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Cart",
            "screenshot": "screenshots\/cart.jpg",
            "source": "templates\/cart.json",
            "preview_url": "https:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/?elementor_library=cart",
            "type": "single-page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "single-page",
                "elementor_pro_conditions": [
                    "include\/singular\/page\/104"
                ],
                "additional_template_information": [
                    "This is a \"Single Page\" template for Elementor Pro.",
                    "This template will display on: Page #104."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "My Account",
            "screenshot": "screenshots\/my-account.jpg",
            "source": "templates\/my-account.json",
            "preview_url": "https:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/?elementor_library=my-account",
            "type": "single-page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "single-page",
                "elementor_pro_conditions": [
                    "include\/singular\/page\/106"
                ],
                "additional_template_information": [
                    "This is a \"Single Page\" template for Elementor Pro.",
                    "This template will display on: Page #106."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Checkout",
            "screenshot": "screenshots\/checkout.jpg",
            "source": "templates\/checkout.json",
            "preview_url": "https:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/?elementor_library=checkout",
            "type": "single-page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "single-page",
                "elementor_pro_conditions": [
                    "include\/singular\/page\/105"
                ],
                "additional_template_information": [
                    "This is a \"Single Page\" template for Elementor Pro.",
                    "This template will display on: Page #105."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Page Not Found",
            "screenshot": "screenshots\/page-not-found.jpg",
            "source": "templates\/page-not-found.json",
            "preview_url": "https:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/?elementor_library=page-not-found",
            "type": "error-404",
            "category": "page",
            "metadata": {
                "template_type": "single-404",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "error-404",
                "elementor_pro_conditions": [
                    "include\/singular\/not_found404"
                ],
                "additional_template_information": [
                    "This is a \"Error 404\" template for Elementor Pro.",
                    "This template will display on: 404 Page."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Coming Soon",
            "screenshot": "screenshots\/coming-soon.jpg",
            "source": "templates\/coming-soon.json",
            "preview_url": "https:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/template-kit\/coming-soon\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        }
    ],
    "required_plugins": [
        {
            "name": "WooCommerce",
            "version": "8.6.1",
            "file": "woocommerce\/woocommerce.php",
            "author": "Automattic"
        },
        {
            "name": "Elementor",
            "version": "3.19.3",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        },
        {
            "name": "Elementor Pro",
            "version": "3.19.2",
            "file": "elementor-pro\/elementor-pro.php",
            "author": "Elementor.com"
        }
    ],
    "images": [
        {
            "filename": "clear-04.jpg",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/clear-04-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/header.json",
                    "name": "Header"
                },
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/book-a-service.json",
                    "name": "Book a Service"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                },
                {
                    "source": "templates\/page-not-found.json",
                    "name": "Page Not Found"
                },
                {
                    "source": "templates\/coming-soon.json",
                    "name": "Coming Soon"
                }
            ],
            "filesize": 57796,
            "dimensions": [
                1920,
                1920
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "logo-white-1.png",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/logo-white-1-800x234.png",
            "templates": [
                {
                    "source": "templates\/header.json",
                    "name": "Header"
                }
            ],
            "filesize": 28268,
            "dimensions": [
                1168,
                342
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "logo-white-3.png",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/logo-white-3-800x137.png",
            "templates": [
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                }
            ],
            "filesize": 20455,
            "dimensions": [
                1168,
                200
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "electric-light-point-installing.jpg",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/electric-light-point-installing-800x525.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 246089,
            "dimensions": [
                2000,
                1312
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-CMUX95F"
        },
        {
            "filename": "side-view-of-handsome-bearded-electrician-repairing-electrical-box-and-using-screwdriver-in-corridor.jpg",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/side-view-of-handsome-bearded-electrician-repairing-electrical-box-and-using-screwdriver-in-corridor-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 364244,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-DKFBU2Y"
        },
        {
            "filename": "icon.png",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/icon.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 21041,
            "dimensions": [
                512,
                512
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "a-male-electrician-changes-the-light-bulbs-in-the-ceiling-light-men-s-household-duties-.jpg",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/a-male-electrician-changes-the-light-bulbs-in-the-ceiling-light-men-s-household-duties--800x532.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 215181,
            "dimensions": [
                2000,
                1331
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-EKG5PKR"
        },
        {
            "filename": "electrician-checking-cables-in-a-lighting-system-to-fix-a-bug.jpg",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/electrician-checking-cables-in-a-lighting-system-to-fix-a-bug-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/book-a-service.json",
                    "name": "Book a Service"
                }
            ],
            "filesize": 423987,
            "dimensions": [
                2000,
                1333
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-Y4JEKZQ"
        },
        {
            "filename": "male-electrician-repairing-electric-cable-with-pliers.jpg",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/male-electrician-repairing-electric-cable-with-pliers-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 282759,
            "dimensions": [
                2000,
                1333
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-99VPTAZ"
        },
        {
            "filename": "a-female-engineer-inspects-the-electrical-system-of-every-robotics-arm-.jpg",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/a-female-engineer-inspects-the-electrical-system-of-every-robotics-arm--800x532.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 237301,
            "dimensions": [
                2000,
                1331
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-P7VEXBC"
        },
        {
            "filename": "bearded-man-fixing-electrical-wall-socket-with-screwdriver.jpg",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/bearded-man-fixing-electrical-wall-socket-with-screwdriver-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 276543,
            "dimensions": [
                2000,
                1333
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-D7M2ED5"
        },
        {
            "filename": "clear-03.jpg",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/clear-03-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/book-a-service.json",
                    "name": "Book a Service"
                },
                {
                    "source": "templates\/prices.json",
                    "name": "Prices"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                },
                {
                    "source": "templates\/products-archive.json",
                    "name": "Products Archive"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                },
                {
                    "source": "templates\/purchase-summary.json",
                    "name": "Purchase Summary"
                },
                {
                    "source": "templates\/cart.json",
                    "name": "Cart"
                },
                {
                    "source": "templates\/my-account.json",
                    "name": "My Account"
                },
                {
                    "source": "templates\/checkout.json",
                    "name": "Checkout"
                }
            ],
            "filesize": 71736,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "electrician-remove-bulb-from-defective-light.jpg",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/electrician-remove-bulb-from-defective-light-800x1200.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 167250,
            "dimensions": [
                1333,
                2000
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-AXYHA67"
        },
        {
            "filename": "side-view-of-electrician-repairing-electrical-box-and-using-screwdriver-in-corridor.jpg",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/side-view-of-electrician-repairing-electrical-box-and-using-screwdriver-in-corridor-800x1199.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                }
            ],
            "filesize": 397603,
            "dimensions": [
                1335,
                2000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-WFWE6ZF"
        },
        {
            "filename": "cropped-view-of-electrician-in-gloves-holding-wires-near-electrical-box.jpg",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/cropped-view-of-electrician-in-gloves-holding-wires-near-electrical-box-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/book-a-service.json",
                    "name": "Book a Service"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 319698,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-NZWAZUQ"
        },
        {
            "filename": "technician-engineer-checking-equipment-of-machinery-production-technology-or-construction-operating.jpg",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/technician-engineer-checking-equipment-of-machinery-production-technology-or-construction-operating-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/book-a-service.json",
                    "name": "Book a Service"
                },
                {
                    "source": "templates\/prices.json",
                    "name": "Prices"
                }
            ],
            "filesize": 372049,
            "dimensions": [
                2000,
                1333
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-CJ6S852"
        },
        {
            "filename": "grey-image-1.jpg",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/grey-image-1-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/prices.json",
                    "name": "Prices"
                }
            ],
            "filesize": 20312,
            "dimensions": [
                1280,
                1280
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "handsome-cheerful-electrician-repairing-electrical-box-and-using-screwdriver-in-corridor.jpg",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/handsome-cheerful-electrician-repairing-electrical-box-and-using-screwdriver-in-corridor-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 366614,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-LQ7N5WU"
        },
        {
            "filename": "side-view-of-handsome-electrician-holding-toolbox-and-looking-at-electrical-box-in-corridor.jpg",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/side-view-of-handsome-electrician-holding-toolbox-and-looking-at-electrical-box-in-corridor-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 403623,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-TFGS4NE"
        },
        {
            "filename": "icon-05.gif",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/icon-05.gif",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 435316,
            "dimensions": [
                400,
                400
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "icon-01.gif",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/icon-01.gif",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 416495,
            "dimensions": [
                400,
                400
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "icon-04.gif",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/icon-04.gif",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 517123,
            "dimensions": [
                400,
                400
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "icon-03.gif",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/icon-03.gif",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 436037,
            "dimensions": [
                400,
                400
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "icon-06.gif",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/icon-06.gif",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 391684,
            "dimensions": [
                400,
                400
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "icon-02.gif",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/icon-02.gif",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                }
            ],
            "filesize": 302740,
            "dimensions": [
                400,
                400
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "electrician-working-with-cable-on-the-construction-site-.jpg",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/electrician-working-with-cable-on-the-construction-site--800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 295071,
            "dimensions": [
                2000,
                1333
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-3NDNKGL"
        },
        {
            "filename": "clear-02.jpg",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/clear-02-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/book-a-service.json",
                    "name": "Book a Service"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                },
                {
                    "source": "templates\/archive.json",
                    "name": "Archive"
                }
            ],
            "filesize": 57528,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "male-electrician-repairing-electric-cable-with-pliers-1.jpg",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/male-electrician-repairing-electric-cable-with-pliers-1-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 282759,
            "dimensions": [
                2000,
                1333
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-99VPTAZ"
        },
        {
            "filename": "avatr-03.jpg",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/avatr-03-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 76916,
            "dimensions": [
                1000,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/industrial-engineer-working-on-maintenance-of-mach-55XUBQ3"
        },
        {
            "filename": "avatr-01.jpg",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/avatr-01-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 51162,
            "dimensions": [
                1000,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/confident-handyman-electrician-smiling-aside-holdi-VTQ5596"
        },
        {
            "filename": "man-working-on-electric-socket-by-brick-wall.jpg",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/man-working-on-electric-socket-by-brick-wall-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 364724,
            "dimensions": [
                2000,
                1333
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-H2F8N8A"
        },
        {
            "filename": "maintenance-engineer-worker-working-with-robotic-machine-automation.jpg",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/maintenance-engineer-worker-working-with-robotic-machine-automation-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 326334,
            "dimensions": [
                2000,
                1333
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-MAKN6XM"
        },
        {
            "filename": "electrical-drawings-multimeter-for-measurement-in-electrical-installation.jpg",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/electrical-drawings-multimeter-for-measurement-in-electrical-installation-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 478835,
            "dimensions": [
                2000,
                1333
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-PAWXL3D"
        },
        {
            "filename": "cables-and-cords-electrical-device-.jpg",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/cables-and-cords-electrical-device--800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/prices.json",
                    "name": "Prices"
                }
            ],
            "filesize": 281883,
            "dimensions": [
                2000,
                1333
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-PBTESVD"
        },
        {
            "filename": "clear-05.jpg",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/clear-05-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/book-a-service.json",
                    "name": "Book a Service"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/single-product.json",
                    "name": "Single Product"
                }
            ],
            "filesize": 135012,
            "dimensions": [
                1920,
                1920
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "icon-white-06.gif",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/icon-white-06.gif",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 492837,
            "dimensions": [
                400,
                400
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "icon-white-08.gif",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/icon-white-08.gif",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 301623,
            "dimensions": [
                400,
                400
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "icon-white-07.gif",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/icon-white-07.gif",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 257769,
            "dimensions": [
                400,
                400
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "team-01.jpg",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/team-01-800x948.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 81501,
            "dimensions": [
                1013,
                1200
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/electrical-technician-in-uniform-smiling-at-camera-7DSJM4P"
        },
        {
            "filename": "team-02.jpg",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/team-02-800x948.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 85830,
            "dimensions": [
                1013,
                1200
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/professional-electrician-technician-in-uniform-har-T79S3CD"
        },
        {
            "filename": "team-03.jpg",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/team-03-800x948.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 118240,
            "dimensions": [
                1013,
                1200
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/smiling-electrician-holding-toolbox-near-electrica-22AZY95"
        },
        {
            "filename": "selective-focus-of-electrician-using-screwdriver-while-fixing-electric-panel.jpg",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/selective-focus-of-electrician-using-screwdriver-while-fixing-electric-panel-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/book-a-service.json",
                    "name": "Book a Service"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 273715,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-BN3P5YL"
        },
        {
            "filename": "clear-01.jpg",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/clear-01-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/book-a-service.json",
                    "name": "Book a Service"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/prices.json",
                    "name": "Prices"
                }
            ],
            "filesize": 49489,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "cropped-image-of-electrician-holding-toolbox-near-electrical-box-in-corridor.jpg",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/cropped-image-of-electrician-holding-toolbox-near-electrical-box-in-corridor-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/book-a-service.json",
                    "name": "Book a Service"
                },
                {
                    "source": "templates\/prices.json",
                    "name": "Prices"
                }
            ],
            "filesize": 403819,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-LVD88PY"
        },
        {
            "filename": "electronic-wiring-technical-equipment-.jpg",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/electronic-wiring-technical-equipment--800x533.jpg",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/products-archive.json",
                    "name": "Products Archive"
                },
                {
                    "source": "templates\/single-product.json",
                    "name": "Single Product"
                },
                {
                    "source": "templates\/purchase-summary.json",
                    "name": "Purchase Summary"
                },
                {
                    "source": "templates\/cart.json",
                    "name": "Cart"
                },
                {
                    "source": "templates\/my-account.json",
                    "name": "My Account"
                },
                {
                    "source": "templates\/checkout.json",
                    "name": "Checkout"
                }
            ],
            "filesize": 204580,
            "dimensions": [
                2000,
                1333
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-PSBFMYT"
        },
        {
            "filename": "proper-electrical-system.jpg",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/proper-electrical-system-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 152024,
            "dimensions": [
                2000,
                1333
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-GY2LP35"
        },
        {
            "filename": "electrical-technician-looking-focused-while-working-in-a-switchboard-with-fuses-.jpg",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/electrical-technician-looking-focused-while-working-in-a-switchboard-with-fuses--800x533.jpg",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 272538,
            "dimensions": [
                2000,
                1333
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-ZAH4BBQ"
        },
        {
            "filename": "black-man-electrician-and-maintenance-on-air-conditioner-with-engineering-and-handyman-working-wit.jpg",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/black-man-electrician-and-maintenance-on-air-conditioner-with-engineering-and-handyman-working-wit-800x535.jpg",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 370041,
            "dimensions": [
                2000,
                1338
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-KG4G8YK"
        },
        {
            "filename": "avatar-02.jpg",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/avatar-02-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/prices.json",
                    "name": "Prices"
                }
            ],
            "filesize": 53133,
            "dimensions": [
                1000,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/smiling-electrician-holding-toolbox-near-electrica-22AZY95"
        },
        {
            "filename": "icon-08.gif",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/icon-08.gif",
            "templates": [
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                }
            ],
            "filesize": 446831,
            "dimensions": [
                400,
                400
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "icon-07.gif",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/icon-07.gif",
            "templates": [
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                }
            ],
            "filesize": 382110,
            "dimensions": [
                400,
                400
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "retro-bulbs-lights-newlyweds-couple-embracing.jpg",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/retro-bulbs-lights-newlyweds-couple-embracing-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/archive.json",
                    "name": "Archive"
                }
            ],
            "filesize": 230011,
            "dimensions": [
                2000,
                1334
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-WGTYB24"
        },
        {
            "filename": "placeholder.png",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/placeholder-800x533.png",
            "templates": [
                {
                    "source": "templates\/archive.json",
                    "name": "Archive"
                }
            ],
            "filesize": 6146,
            "dimensions": [
                1200,
                800
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "placeholder-1.png",
            "thumbnail_url": "http:\/\/elementor-kits-03.nicdark.com\/electrician-wordpress-elementor-kit\/wp-content\/uploads\/sites\/2\/2024\/02\/placeholder-1-800x533.png",
            "templates": [
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 6146,
            "dimensions": [
                1200,
                800
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        }
    ]
}